Uploaded image for project: 'Jackrabbit Oak'
  1. Jackrabbit Oak
  2. OAK-8413

Use the new Azure SDK in the Azure Segment Store

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: 1.38.0
    • Component/s: segment-azure
    • Labels:
      None

      Description

      We should update the oak-segment-azure to use the most recent Azure SDK version, to keep it compatible with the oak-blob-cloud-azure (see OAK-8105):

              <dependency>
                  <groupId>com.microsoft.azure</groupId>
                  <artifactId>azure-storage-blob</artifactId>
                  <version>11.0.1</version>
              </dependency>
      

      //cc: Matt Ryan

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                adulceanu Andrei Dulceanu
                Reporter:
                tomek.rekawek Tomek Rękawek
              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated: